{
  "_id": "cordova-plugin-urlhandler@0.7.2",
  "_rev": "4-1fe6ddbac2f4b1302cb31c1aa7af1620",
  "name": "cordova-plugin-urlhandler",
  "description": "Cordova URL Handler Plugin",
  "dist-tags": {
    "latest": "0.7.2"
  },
  "versions": [
    "0.7.0",
    "0.7.1",
    "0.7.2"
  ],
  "maintainers": [
    "hypery2k <npm@martinreinhardt-online.de>"
  ],
  "time": {
    "modified": "2015-07-31T09:40:27.186Z",
    "created": "2015-04-25T04:12:42.567Z",
    "0.7.0": "2015-04-25T04:12:42.567Z",
    "0.7.1": "2015-05-02T20:23:15.402Z",
    "0.7.2": "2015-07-31T09:40:27.186Z"
  },
  "homepage": "https://github.com/hypery2k/cordova-urlhandler-plugin",
  "keywords": [
    "cordova",
    "urlhandler",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-wp8",
    "cordova-windows",
    "cordova-windows8"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/hypery2k/cordova-urlhandler-plugin.git"
  },
  "author": "Martin Reinhardt",
  "bugs": {
    "url": "https://github.com/hypery2k/cordova-urlhandler-plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "mahnuh": true
  },
  "_attachments": {},
  "_etag": "W/\"dc42cc900071bd6f488a661c81671db2\"",
  "_lastModified": "Sat, 26 May 2018 21:05:24 GMT",
  "version": "0.7.2",
  "cordova": {
    "id": "cordova-plugin-urlhandler",
    "platforms": [
      "android",
      "ios",
      "wp8",
      "windows",
      "windows8"
    ]
  },
  "gitHead": "3fc52b4a6b38c5fa427ea3de3f3a086c6261c660",
  "scripts": {},
  "_shasum": "2be2c7ef817fa66da33eadaeba872cece92ff42a",
  "_from": ".",
  "_npmVersion": "2.7.4",
  "_nodeVersion": "0.12.2",
  "_npmUser": "hypery2k <npm@martinreinhardt-online.de>",
  "dist": {
    "shasum": "2be2c7ef817fa66da33eadaeba872cece92ff42a",
    "tarball": "https://registry.npmjs.org/cordova-plugin-urlhandler/-/cordova-plugin-urlhandler-0.7.2.tgz"
  },
  "directories": {}
}
